.bgIn{
background: url("../../assets/images/signupBG.jpg")    no-repeat;
    width: 100%;
    height: 100vh;
    color: #fff;
}
.form-conatiner{
    margin-top: 20vh;
    border: 1px solid #fff ;
    padding: 50px 60px;
    -webkit-box-shadow: -1px 4px 26px 11px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 4px 26px 11px rgba(0,0,0,0.75);
    box-shadow: -1px 4px 26px 11px rgba(0,0,0,0.75);
}
